.version.hotellerie /* version checker */
{
	color: #000002;
	background-color: #7233DE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 890.5500000000029px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3854px;
	padding-top: 141px;
}

#menuu261687
{
	z-index: 6;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u261695
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
}

#u261696
{
	width: 381px;
	padding-bottom: 40px;
}

#u261696:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261696:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261697-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261696:hover #u261697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261696:active #u261697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261702
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
	left: 387px;
}

#u261703
{
	width: 381px;
	padding-bottom: 40px;
}

#u261696.MuseMenuActive,#u261703:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261703:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261703.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261705-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261696.MuseMenuActive #u261697-4,#u261703:hover #u261705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261703:active #u261705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261707
{
	width: 384px;
	top: 80px;
}

#u261708
{
	width: 384px;
}

#u261708:hover
{
	margin: 0px;
}

#u261733
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261733:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261736-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261733:hover #u261736-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261740
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261733.MuseMenuActive,#u261740:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261741-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261733.MuseMenuActive #u261736-4,#u261740:hover #u261741-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261712
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261740.MuseMenuActive,#u261712:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261715-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261740.MuseMenuActive #u261741-4,#u261712:hover #u261715-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261747
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261712.MuseMenuActive,#u261747:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261749-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261712.MuseMenuActive #u261715-4,#u261747:hover #u261749-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261724
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261747.MuseMenuActive,#u261724:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261725-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261747.MuseMenuActive #u261749-4,#u261724:hover #u261725-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261730,#u261737,#u261709,#u261744,#u261723,#u261716
{
	width: 384px;
}

#u261717
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261724.MuseMenuActive,#u261717:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261717.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261719-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261724.MuseMenuActive #u261725-4,#u261717:hover #u261719-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261717.MuseMenuActive #u261719-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261688
{
	width: 386px;
	min-height: 80px;
	margin-right: -10000px;
	left: 774px;
}

#u261689
{
	width: 382px;
	padding-bottom: 40px;
}

#u261689:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261689:active
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261689.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261690-4
{
	width: 382px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261703.MuseMenuActive #u261705-4,#u261689:hover #u261690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261689:active #u261690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261689.MuseMenuActive #u261690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu9044
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u9046popup
{
	z-index: 3;
}

#u254369
{
	z-index: 4;
}

#u258182
{
	z-index: 338;
	width: 962px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -86px;
	position: relative;
}

#u258187
{
	z-index: 352;
	width: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u258189-4
{
	z-index: 353;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
}

#u258188-4
{
	z-index: 357;
	width: 623px;
	min-height: 86px;
	background-color: transparent;
	color: #D2AC5A;
	font-size: 66px;
	line-height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 87px;
}

#u258183
{
	z-index: 339;
	width: 876px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 86px;
	margin-top: 14px;
	position: relative;
}

#u258186-4
{
	z-index: 340;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
}

#u258184-4
{
	z-index: 344;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 14px;
}

#u258185-4
{
	z-index: 348;
	width: 862px;
	min-height: 84px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 57px;
	line-height: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 5px;
}

#buttonu258241
{
	z-index: 507;
	width: 530px;
	border-color: #787878;
	background-color: #D2AC5A;
	padding-bottom: 25px;
	margin-top: 36px;
	position: relative;
}

#buttonu258241:hover
{
	background-color: #545454;
	margin: 36px 0px 0px;
}

#u258242-4
{
	z-index: 508;
	width: 476px;
	min-height: 23px;
	background-color: transparent;
	line-height: 34px;
	color: #000000;
	font-size: 28px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 30px;
}

#buttonu258241:hover #u258242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 26px -10000px 0px 0px;
}

#buttonu258241:hover #u258242-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#ppu253067
{
	width: 0.01px;
	margin-top: 104px;
}

#pu253067
{
	z-index: 63;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#pu253074-9
{
	width: 0.01px;
	padding-bottom: 93.69999999999982px;
	position: relative;
	left: 50px;
	padding-top: 85px;
	z-index: 2;
}

#u253074-9
{
	z-index: 68;
	width: 919px;
	min-height: 237px;
	background-color: transparent;
	text-align: center;
	margin-left: 17px;
	position: relative;
}

#u253074-6,#u253074-7
{
	font-size: 37px;
	line-height: 44px;
	color: #FFFFFF;
	font-weight: normal;
}

#u253068
{
	z-index: 64;
	width: 956px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u253076-4
{
	z-index: 83;
	width: 955px;
	min-height: 75px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-top: 8px;
	position: relative;
}

#u253069
{
	z-index: 66;
	width: 956px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u253077-4
{
	z-index: 87;
	width: 955px;
	min-height: 75px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-left: 3px;
	margin-top: 5px;
	position: relative;
}

#u253075-6
{
	z-index: 77;
	width: 952px;
	min-height: 316px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	margin-left: 6px;
	margin-top: 15px;
	position: relative;
}

#buttonu253078
{
	z-index: 91;
	width: 400px;
	border-color: #787878;
	background-color: #D2AC5A;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1529px;
	left: 566px;
}

#buttonu253078:hover
{
	background-color: #545454;
	margin: 1529px -10000px 0px 0px;
}

#u253079-4
{
	z-index: 92;
	width: 332px;
	min-height: 23px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #3C3C3C;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 34px;
}

#buttonu253078:hover #u253079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 24px -10000px 0px 0px;
}

#buttonu253078.ButtonSelected #u253079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 24px -10000px 0px 0px;
}

#buttonu253078:hover #u253079-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#ppu254101
{
	width: 0.01px;
	margin-top: 149px;
}

#pu254101
{
	z-index: 242;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#pu254111
{
	width: 0.01px;
	padding-bottom: 29.5px;
	position: relative;
	left: 46px;
	padding-top: 60px;
	z-index: 2;
}

#u254111
{
	z-index: 253;
	width: 716px;
	background-color: transparent;
	margin-left: 121px;
	position: relative;
}

#u254102
{
	z-index: 243;
	width: 960px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 262px;
	position: relative;
}

#u254126-4
{
	z-index: 280;
	width: 960px;
	min-height: 2px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-left: 3px;
	margin-top: 2px;
	position: relative;
}

#u254105
{
	z-index: 252;
	width: 954px;
	min-height: 574px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 45px;
	position: relative;
}

#u254125-6
{
	z-index: 274;
	width: 960px;
	min-height: 248px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	margin-left: 3px;
	margin-top: 83px;
	position: relative;
}

#u254104-7
{
	z-index: 245;
	width: 919px;
	min-height: 237px;
	background-color: transparent;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 66px;
}

#ppu253969
{
	width: 0.01px;
	margin-top: 247px;
}

#pu253969
{
	z-index: 96;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#pu253984
{
	width: 0.01px;
	padding-bottom: 65.90000000000146px;
	position: relative;
	left: 50px;
	padding-top: 33px;
	z-index: 2;
}

#u253984
{
	z-index: 145;
	width: 596px;
	background-color: transparent;
	margin-left: 177px;
	position: relative;
}

#u253972
{
	z-index: 99;
	width: 955px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 237px;
	position: relative;
}

#u253972_img
{
	margin-top: -66px;
}

#u253970
{
	z-index: 97;
	width: 955px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 103px;
	position: relative;
}

#u253972_clip,#u253970_clip
{
	overflow: hidden;
	width: 955px;
	height: 572px;
}

#u253970_img
{
	margin-top: 3px;
	margin-bottom: -97px;
}

#u253978-4
{
	z-index: 115;
	width: 955px;
	min-height: 75px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-left: 5px;
	margin-top: 22px;
	position: relative;
}

#u253974
{
	z-index: 101;
	width: 950px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 24px;
	position: relative;
}

#u253979-4
{
	z-index: 119;
	width: 955px;
	min-height: 75px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-left: 5px;
	margin-top: 23px;
	position: relative;
}

#u253980-22
{
	z-index: 123;
	width: 937px;
	min-height: 472px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	margin-top: 68px;
	position: relative;
}

#u253976-8
{
	z-index: 103;
	width: 919px;
	min-height: 237px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 89px;
}

#u253976-3
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u253074-2,#u253976
{
	font-size: 53px;
	line-height: 64px;
	color: #D2AC5A;
	font-weight: normal;
}

#u253976-5
{
	font-weight: normal;
}

#u253977-4
{
	z-index: 111;
	width: 955px;
	min-height: 75px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1166px;
	left: 53px;
}

#ppu254011
{
	width: 0.01px;
	margin-left: -3px;
	margin-top: 868px;
}

#pu254011
{
	z-index: 179;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#pu254012
{
	width: 0.01px;
	position: relative;
	left: 45px;
	padding-top: 29px;
	z-index: 2;
	padding-bottom: 120px;
}

#u254012
{
	z-index: 180;
	width: 585px;
	background-color: transparent;
	margin-left: 189px;
	position: relative;
}

#u254015
{
	z-index: 188;
	width: 963px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 235px;
	position: relative;
}

#u254023-4
{
	z-index: 202;
	width: 964px;
	min-height: 101px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u254017
{
	z-index: 190;
	width: 961px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u254019-10
{
	z-index: 192;
	width: 964px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	margin-left: 1px;
	margin-top: 113px;
	position: relative;
}

#u254014-6
{
	z-index: 182;
	width: 900px;
	min-height: 106px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 80px;
}

#u253980-2,#u253980-8,#u253980-9,#u253980-12,#u253980-14,#u253980-15,#u254014
{
	color: #D2AC5A;
}

#u254014-4
{
	font-size: 37px;
	line-height: 44px;
}

#u254024-4
{
	z-index: 206;
	width: 962px;
	min-height: 115px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1839px;
	left: 46px;
}

#ppu254065
{
	width: 0.01px;
	margin-top: 154px;
}

#pu254065
{
	z-index: 210;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#pu254066
{
	width: 0.01px;
	position: relative;
	left: 46px;
	padding-top: 289px;
	z-index: 2;
	padding-bottom: 166px;
}

#u254066
{
	z-index: 211;
	width: 960px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
}

#u254070-10
{
	z-index: 222;
	width: 959px;
	min-height: 447px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	margin-left: 4px;
	margin-top: 83px;
	position: relative;
}

#u254069-9
{
	z-index: 213;
	width: 919px;
	min-height: 237px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 89px;
}

#u254071-4
{
	z-index: 232;
	width: 960px;
	min-height: 143px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 869px;
	left: 48px;
}

#buttonu254072
{
	z-index: 236;
	width: 426px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 19px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1652px;
	left: 333px;
}

#buttonu254072:hover
{
	background-color: #545454;
	width: 426px;
	min-height: 0px;
	margin: 1652px -10000px -2px 0px;
}

#u254073
{
	z-index: 241;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#buttonu254072:hover #u254073
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#u254074-4
{
	z-index: 237;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 84px;
}

#buttonu254072:hover #u254074-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu254072:hover #u254074-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#ppu254114
{
	width: 0.01px;
	margin-top: 159px;
}

#pu254114
{
	z-index: 255;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#pu254117
{
	width: 0.01px;
	padding-bottom: 38.09999999999491px;
	position: relative;
	left: 46px;
	padding-top: 43px;
	z-index: 2;
}

#u254117
{
	z-index: 258;
	width: 716px;
	background-color: transparent;
	margin-left: 116px;
	position: relative;
}

#u254119-7
{
	z-index: 260;
	width: 707px;
	min-height: 106px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	text-align: center;
	margin-left: 127px;
	margin-top: 28px;
	position: relative;
}

#u254119-3
{
	color: #D2AC5A;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u254014-2,#u254119-2
{
	font-size: 53px;
	line-height: 64px;
}

#u253980-3,#u253980-5,#u253980-6,#u253980-11,#u253980-17,#u253980-18,#u253980-20,#u254119-5
{
	color: #FFFFFF;
}

#u254121
{
	z-index: 273;
	width: 954px;
	min-height: 574px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 34px;
	position: relative;
}

#u254115
{
	z-index: 256;
	width: 961px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 102px;
	position: relative;
}

#u254120-6
{
	z-index: 267;
	width: 957px;
	min-height: 650px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	margin-left: 6px;
	margin-top: 63px;
	position: relative;
}

#buttonu254127
{
	z-index: 284;
	width: 426px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 19px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2453px;
	left: 310px;
}

#buttonu254127:hover
{
	background-color: #545454;
	width: 426px;
	min-height: 0px;
	margin: 2453px -10000px -2px 0px;
}

#u254129
{
	z-index: 289;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#buttonu254127:hover #u254129
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#buttonu254072.ButtonSelected #u254073,#buttonu254127.ButtonSelected #u254129
{
	background-color: #545454;
	margin: 23px -10000px 0px 0px;
}

#u254128-4
{
	z-index: 285;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 84px;
}

#buttonu254072.ButtonSelected #u254074-4,#buttonu254127:hover #u254128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu254127.ButtonSelected #u254128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu254127:hover #u254128-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu254130
{
	z-index: 290;
	width: 0.01px;
	position: relative;
	margin-left: -1px;
	margin-top: 177px;
}

#pu254133-7
{
	width: 0.01px;
	position: relative;
	left: 49px;
	padding-top: 75px;
	z-index: 2;
	padding-bottom: 152px;
}

#u254133-7
{
	z-index: 292;
	width: 753px;
	min-height: 175px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	text-align: center;
	margin-left: 113px;
	position: relative;
}

#u253976-2,#u254119,#u254133-2
{
	line-height: 44px;
}

#u254131
{
	z-index: 291;
	width: 954px;
	min-height: 574px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-weight: bold;
	margin-left: 6px;
	margin-top: 63px;
	position: relative;
}

#u254134-16
{
	z-index: 299;
	width: 960px;
	min-height: 563px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	margin-top: 37px;
	position: relative;
}

#ppu254135
{
	width: 0.01px;
	margin-top: 195px;
}

#pu254135
{
	z-index: 315;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#u253067,#u254101,#u253969,#u254011,#u254065,#u254114,#u254130,#u254135
{
	z-index: 0;
	width: 1048px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: #000000;
	opacity: 0.78;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";
	filter: alpha(opacity=78);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu254148
{
	width: 0.01px;
	position: relative;
	left: 43px;
	padding-top: 39px;
	z-index: 2;
	padding-bottom: 46px;
}

#u254148
{
	z-index: 320;
	width: 486px;
	background-color: transparent;
	margin-left: 240px;
	position: relative;
}

#u254136
{
	z-index: 316;
	width: 960px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 211px;
	position: relative;
}

#u254136_img
{
	padding-right: 2px;
}

#u254142
{
	z-index: 318;
	width: 960px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 74px;
	position: relative;
}

#u254155-10
{
	z-index: 328;
	width: 963px;
	min-height: 558px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	margin-left: 3px;
	margin-top: 108px;
	position: relative;
}

#u254154-6
{
	z-index: 322;
	width: 842px;
	min-height: 132px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 118px;
}

#u254104-2,#u254069-2,#u254133,#u254154-2
{
	font-size: 53px;
	line-height: 64px;
	color: #D2AC5A;
}

#u253074-4,#u254104-4,#u254104-5,#u254069-4,#u254069-6,#u254069-7,#u254154-4
{
	font-size: 37px;
	line-height: 44px;
	color: #FFFFFF;
}

#u254000
{
	z-index: 147;
	width: 1057px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -4px;
	top: -12584px;
	margin-bottom: -558px;
	position: relative;
}

#u254006
{
	z-index: 148;
	width: 1057px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u254007
{
	z-index: 149;
	width: 1051px;
	height: 521px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: #000000;
	opacity: 0.78;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";
	filter: alpha(opacity=78);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
}

#buttonu254008
{
	z-index: 150;
	width: 426px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #D2AC5A;
	-moz-border-radius: 52px;
	-webkit-border-radius: 52px;
	-khtml-border-radius: 52px;
	border-radius: 52px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 558px;
}

#buttonu254008:hover
{
	background-color: #545454;
	width: 426px;
	min-height: 0px;
	margin: 428px -10000px 0px 0px;
}

#u254009-4
{
	z-index: 151;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 57px;
}

#buttonu254008:hover #u254009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 24px -10000px 0px 0px;
}

#buttonu254008.ButtonSelected #u254009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 24px -10000px 0px 0px;
}

#buttonu254008:hover #u254009-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu253078.ButtonSelected #u253079-4 p,#buttonu254072.ButtonSelected #u254074-4 p,#buttonu254127.ButtonSelected #u254128-4 p,#buttonu254008.ButtonSelected #u254009-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u254005-7
{
	z-index: 155;
	width: 888px;
	min-height: 36px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 84px;
}

#u254005-2
{
	color: #D2AC5A;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u254005
{
	font-size: 44px;
	line-height: 53px;
}

#u254005-5
{
	color: #009CFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u254005-3
{
	font-size: 32px;
	color: #909090;
	line-height: 38px;
}

#u254005-4
{
	line-height: 42px;
}

#u254003
{
	z-index: 162;
	width: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u254004-15
{
	z-index: 163;
	width: 1002px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u254004
{
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
}

#u254004-2,#u254004-4
{
	font-size: 35px;
	line-height: 42px;
	color: #D2AC5A;
}

#u254004-5
{
	font-size: 35px;
	line-height: 42px;
	color: #FFFFFF;
}

#u254004-7,#u254004-9,#u254004-11
{
	font-size: 22px;
	line-height: 26px;
	color: #FFFFFF;
}

#u254004-13
{
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
}

#u254001
{
	z-index: 178;
	width: 423px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 430px;
	left: 61px;
}

#u258218
{
	z-index: 361;
	width: 1051px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 171px;
	position: relative;
}

#u258201
{
	z-index: 362;
	width: 955px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	padding: 64px 42px 112px 48px;
}

#u258194
{
	z-index: 363;
	width: 800px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 56px;
	position: relative;
}

#u258197-12
{
	z-index: 364;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	position: relative;
}

#pu258196
{
	width: 0.01px;
	margin-top: 500px;
}

#u258196
{
	z-index: 377;
	width: 203px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u258195-4
{
	z-index: 378;
	width: 170px;
	min-height: 29px;
	background-color: transparent;
	color: #D2AC5A;
	font-size: 23px;
	line-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u258198
{
	z-index: 376;
	width: 203px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 547px;
}

#buttonu258202
{
	z-index: 382;
	width: 530px;
	border-color: #787878;
	background-color: #D2AC5A;
	padding-bottom: 26px;
	margin-left: 206px;
	margin-top: 50px;
	position: relative;
}

#buttonu258202:hover
{
	background-color: #545454;
	margin: 50px 0px 0px 206px;
}

#u258203-4
{
	z-index: 383;
	width: 462px;
	min-height: 23px;
	background-color: transparent;
	line-height: 34px;
	color: #000000;
	font-size: 28px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 32px;
}

#buttonu258241.ButtonSelected #u258242-4,#buttonu258202:hover #u258203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 26px -10000px 0px 0px;
}

#buttonu258202.ButtonSelected #u258203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 26px -10000px 0px 0px;
}

#buttonu258202:hover #u258203-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u258204-4
{
	z-index: 387;
	width: 955px;
	min-height: 58px;
	background-color: transparent;
	line-height: 30px;
	color: #909090;
	font-size: 25px;
	text-align: center;
	margin-top: 49px;
	position: relative;
}

#u258207
{
	z-index: 397;
	width: 836px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 56px;
	margin-top: 91px;
	position: relative;
}

#u258208-28
{
	z-index: 398;
	width: 834px;
	min-height: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u258208-3
{
	font-size: 30px;
	line-height: 36px;
	color: #D2AC5A;
}

#u253976-6,#u258208-2
{
	font-weight: bold;
}

#u258208-13
{
	font-size: 30px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u258208-8,#u258208-12,#u258208-18,#u258208-19,#u258208-23
{
	font-size: 27px;
	line-height: 32px;
	color: #909090;
}

#u258208-4,#u258208-6,#u258208-9,#u258208-11,#u258208-14,#u258208-16,#u258208-21,#u258208-24,#u258208-26
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
}

#u258209
{
	z-index: 426;
	width: 836px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#u258211
{
	z-index: 427;
	width: 836px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
}

#u258212
{
	z-index: 428;
	width: 836px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
}

#u258210
{
	z-index: 429;
	width: 836px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
}

#buttonu258205
{
	z-index: 391;
	width: 550px;
	border-color: #787878;
	background-color: #D2AC5A;
	padding-bottom: 21px;
	margin-left: 199px;
	margin-top: 39px;
	position: relative;
}

#buttonu258205:hover
{
	background-color: #545454;
	margin: 39px 0px 0px 199px;
}

#u258206-5
{
	z-index: 392;
	width: 526px;
	min-height: 23px;
	background-color: transparent;
	line-height: 48px;
	color: #3C3C3C;
	font-size: 40px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 12px;
}

#buttonu258205:hover #u258206-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu258205:hover #u258206-5 p,#buttonu258205:hover #u258206-5 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u258213
{
	z-index: 430;
	width: 384px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 333px;
}

#u258215
{
	z-index: 432;
	width: 423px;
	min-height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 680px;
	left: 311px;
}

#pbuttonu258220
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 76px;
}

#buttonu258220
{
	z-index: 469;
	width: 299px;
	border-color: #787878;
	background-color: #D2AC5A;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u258221-5
{
	z-index: 470;
	width: 265px;
	min-height: 23px;
	background-color: transparent;
	line-height: 48px;
	color: #3C3C3C;
	font-size: 40px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 17px;
}

#buttonu258220:hover #u258221-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 15px -10000px 0px 0px;
}

#buttonu258220.ButtonSelected #u258221-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 15px -10000px 0px 0px;
}

#buttonu258220:hover #u258221-5 p,#buttonu258220:hover #u258221-5 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu258224
{
	z-index: 481;
	width: 299px;
	border-color: #787878;
	background-color: #D2AC5A;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	left: 370px;
}

#u258225-5
{
	z-index: 482;
	width: 265px;
	min-height: 23px;
	background-color: transparent;
	line-height: 48px;
	color: #3C3C3C;
	font-size: 40px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu258205.ButtonSelected #u258206-5,#buttonu258224:hover #u258225-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu258224:hover #u258225-5 p,#buttonu258224:hover #u258225-5 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu258222
{
	z-index: 475;
	width: 299px;
	border-color: #787878;
	background-color: #D2AC5A;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	left: 746px;
}

#buttonu258220:hover,#buttonu258224:hover,#buttonu258222:hover
{
	background-color: #545454;
	margin: 0px -10000px 0px 0px;
}

#u258223-5
{
	z-index: 476;
	width: 265px;
	min-height: 23px;
	background-color: transparent;
	line-height: 48px;
	color: #3C3C3C;
	font-size: 40px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 14px;
}

#buttonu258224.ButtonSelected #u258225-5,#buttonu258222:hover #u258223-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu258222.ButtonSelected #u258223-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu258222:hover #u258223-5 p,#buttonu258222:hover #u258223-5 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu258241.ButtonSelected #u258242-4 p,#buttonu258202.ButtonSelected #u258203-4 p,#buttonu258205.ButtonSelected #u258206-5 p,#buttonu258205.ButtonSelected #u258206-5 span,#buttonu258220.ButtonSelected #u258221-5 p,#buttonu258220.ButtonSelected #u258221-5 span,#buttonu258224.ButtonSelected #u258225-5 p,#buttonu258224.ButtonSelected #u258225-5 span,#buttonu258222.ButtonSelected #u258223-5 p,#buttonu258222.ButtonSelected #u258223-5 span
{
	color: #000000;
	visibility: inherit;
}

#u254133-3,#u258206-3,#u258221-3,#u258225-3,#u258223-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u258206,#u258221,#u258225,#u258223
{
	font-size: 28px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 34px;
}

#u258206-2,#u258221-2,#u258225-2,#u258223-2
{
	line-height: 48px;
}

#u258219-36
{
	z-index: 433;
	width: 1056px;
	min-height: 660px;
	background-color: transparent;
	color: #909090;
	font-size: 23px;
	line-height: 28px;
	margin-top: 107px;
	position: relative;
}

#u258226
{
	z-index: 487;
	width: 924px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: #000000;
	left: -30px;
	margin-top: 76px;
	position: relative;
	padding: 9px 94px 24.450000000000728px 59px;
}

#u258236-4
{
	z-index: 503;
	width: 584px;
	min-height: 36px;
	background-color: transparent;
	color: #909090;
	position: relative;
}

#pu258234
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 16px;
}

#u258234
{
	z-index: 501;
	width: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u258230
{
	z-index: 497;
	width: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u258232
{
	z-index: 499;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 345px;
}

#u258228
{
	z-index: 495;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 600px;
}

#u258227-7
{
	z-index: 488;
	width: 882px;
	min-height: 61px;
	background-color: transparent;
	line-height: 23px;
	color: #D2AC5A;
	font-size: 19px;
	text-align: center;
	margin-left: 42px;
	margin-top: 45px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
}

